"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Confirmación de control de acceso";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Control de acceso";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Su asociado desea intercambiar las direcciones para ver su pantalla.\r\n¿Desea que su asociado vea su pantalla?";
"IDS_ACCESS_CONFIRMFOR" = "Confirmar acceso para ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Su asociado no ha confirmado su solicitud de control remoto";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Su socio no ha aceptado la solicitud de activar la función de impresión de TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Su asociado no ha confirmado su solicitud de cambiar de sentido";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "Tu interlocutor no ha confirmado tu solicitud para deshabilitar la entrada remota y mostrar una pantalla negra.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Su asociado no ha confirmado su solicitud de deshabilitar la entrada remota";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Espere a que su asociado confirme la solicitud.\r\nSi su asociado no responde, la solicitud expirará automáticamente.";
"IDS_ACTIVE_MONITOR" = "Monitor activo";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inicializando parámetros de visualización";
"IDS_ACTIVITY_INITAUDIO" = "Inicializando características de sesión";
"IDS_ACTIVITY_INITSESSION" = "Iniciando sesión";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Sincronización de participantes";
"IDS_ACTIVITY_RECONNECTING" = "Conexión perdida, volviendo a conectar...";
"IDS_ASK_RC_ACCESS" = "Solicitar acceso total de control remoto";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Otorgue permisos de accesibilidad a la app de TeamViewer en el dispositivo remoto para utilizar la función de black screen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Seleccione «Iniciar TeamViewer con el sistema» en la app remota de TeamViewer para usar la función de black screen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Terminar sesión";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Abandonar sesión";
"IDS_CAD" = "Enviar Ctrl + Alt + Supr";
"IDS_CANCEL" = "Cancelar";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Para acceder al panel de información, tiene que iniciar sesión en el dispositivo de su asociado";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Inicio";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Deshabilitar entrada remota";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Activar la función de impresión de TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Mostrar pantalla negra";
"IDS_CLIPBOARD_GET" = "Recepción única desde remoto";
"IDS_CLIPBOARD_ONE_TIME_ACTIONS_DISABLED_ALREADY_SYNCED" = "El contenido del portapapeles ya está sincronizado, así que esta acción no es necesaria.";
"IDS_CLIPBOARD_SEND" = "Enviar portapapeles";
"IDS_CLIPBOARD_SYNC_TOOLTIP_DISABLED_REMOTE_DEVICE" = "La sincronización del portapapeles está deshabilitada para el dispositivo remoto.";
"IDS_CLIPBOARD_SYNC" = "Sincronizar portapapeles automáticamente";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Se está efectuando una transferencia desde el portapapeles.\r\nInterrumpa la transferencia desde el portapapeles para cambiar de sentido con su asociado.";
"IDS_CLIPBOARD" = "Portapapeles";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "¿Seguro que desea terminar la sesión para todos?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "¿Seguro que desea abandonar la sesión?";
"IDS_CONNECTING_TO" = "Conectando con %1%...";
"IDS_CONNECTION_COMMENT" = "Observación";
"IDS_CTRL_ALT_DEL" = "Enviar Ctrl + Alt + Supr";
"IDS_DENY" = "Rechazar";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "No es posible cambiar de sentido cuando varios usuarios están en una sesión de forma simultánea.";
"IDS_ERROR" = "Error";
"IDS_FEEDBACK" = "Comentarios";
"IDS_FILETRANSFERISRUNNING" = "Se están transfiriendo archivos.\r\nAnule la transferencia de archivos para cambiar de sentido con su asociado.";
"IDS_FORCE_QUIT" = "Forzar salida";
"IDS_FS_TITLE" = "Cuadro de archivo";
"IDS_FT_FT_IS_RUNNING" = "Hay una tranferencia de archivos en marcha. Se detendrá si finalizas esta sesión.";
"IDS_FTRANS" = "Transferencia de archivos";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "En este momento no está autorizado para controlar el ordenador remoto.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "El TeamViewer remoto no admite esta funcionalidad.\nnAsegúrese de que el TeamViewer remoto esté configurado para iniciarse junto al sistema.";
"IDS_FUNCTION_NOT_AVAILABLE" = "No se pudo ejecutar la función solicitada.";
"IDS_HOST_NODIALOG" = "No mostrar de nuevo este cuadro de diálogo.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION_EASY_ACCESS" = "El dispositivo remoto tiene configurada una contraseña personal. Para mejorar la seguridad, recomendamos eliminarla y usar exclusivamente Acceso fácil. Las nuevas conexiones a este dispositivo remoto no podrán usar la contraseña una vez que se elimine.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION" = "We strongly recommend updating any current passwords used to access the remote device. Weak passwords can allow unauthorized access to the device.";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING_EASY_ACCESS" = "Eliminar la contraseña personal del dispositivo";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING" = "Improve device's personal password";
"IDS_IMPROVE_DEVICE_SECURITY_LINK" = "Learn more";
"IDS_IMPROVE_DEVICE_SECURITY_REMOVE_PASSWORD" = "Eliminar contraseña";
"IDS_IMPROVE_DEVICE_SECURITY_UPDATE_PASSWORD" = "Update password";
"IDS_INFORMATION" = "Información";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Otorga permisos de accesibilidad a la aplicación de TeamViewer en el dispositivo remoto para deshabilitar la entrada remota o mostrar la pantalla negra.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Activa «Iniciar TeamViewer con el sistema» en la aplicación remota de TeamViewer para deshabilitar la entrada remota o mostrar la pantalla negra.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Espere hasta que su asociado se conecte a la sesión.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Sala de espera";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Invitar a más participantes...";
"IDS_LEARN_MORE" = "Más información";
"IDS_LEAVE_STICKYNOTE" = "Dejar nota";
"IDS_LOCK_WORKSTATION" = "Bloquear equipo";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Bloquear al terminar la sesión";
"IDS_LOCKWORKSTATION" = "Bloquear";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Enviar combinación de teclas del sistema";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "El equipo remoto tiene varios monitores. Para mostrar ambos monitores o cambiar de un monitor a otro, seleccione \"Ver | Monitor activo\" en la barra de herramientas de control remoto";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "El usuario actual no está autorizado para reiniciar el ordenador.";
"IDS_NO_USER_LOGGED_IN" = "Se ha denegado el reinicio remoto. \r\nActualmente no hay ningún usuario con una sesión iniciada. Debe iniciar sesión antes de poder continuar. ";
"IDS_NOTIFY_CHAT_TITLE" = "Mensaje de %1%";
"IDS_OK" = "Aceptar";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Denegar acceso";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Permitir acceso";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "¿Quieres permitir el acceso remoto a tu dispositivo?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Asegúrate de que confías en esta persona antes de darle acceso a tu dispositivo.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% quiere conectar";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Verificar este usuario";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Para mantenerte a salvo de estafas, debes verificar a este usuario antes de permitir que acceda a tu dispositivo.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Las facturas eléctricas fraudulentas son habituales. Ten cuidado cuando compartas tu información.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Con frecuencia, los estafadores se hacen pasar por proveedores de servicios de comunicación. Ten cuidado cuando compartas tu información.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Con frecuencia, los estafadores se hacen pasar por instituciones gubernamentales. Ten cuidado cuando compartas tu información.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Con frecuencia, los estafadores se hacen pasar por bancos e instituciones financieras. Ten cuidado cuando compartas tu información.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Con frecuencia, los estafadores afirman ofrecer soporte técnico. Ten cuidado cuando compartas tu información.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Los pagos, reembolsos y tarjetas regalo falsos son habituales. Ten cuidado cuando compartas tu información.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Con frecuencia, los estafadores solicitan información personal. Ten cuidado cuando la compartas.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Denegar acceso";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Abrir monitor en ventana nueva";
"IDS_OPEN_MONITOR_P1" = "Abrir monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Abrir monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "El asociado tiene una versión antigua de TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copiando \"%1%\" a \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% de %2% - Calculando tiempo restante...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% de %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Portapapeles de TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Confirmación de cambio de ponente";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Se ha denegado la asignación porque está organizando una reunión.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Documento:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Páginas:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Abrir documento";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Abrir el cuadro de diálogo de impresión";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Imprimir en";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "No preguntarme de nuevo en esta sesión";
"IDS_PRINT_DIALOG_TITLE" = "Elija una acción";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Impresión desde TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "El controlador de impresión de TeamViewer debe estar instalado para imprimir en remoto. ¿Desea instalar ahora el controlador de impresión?";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "El controlador de impresión de TeamViewer se ha instalado correctamente.";
"IDS_PRINT_ERROR_ACTIVATION" = "Se ha producido un error al activar la impresión remota. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Su sistema operativo no admite la impresión remota.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Se ha producido un error al desactivar la impresión remota. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "No se cumplen los requisitos para una impresión remota.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Instale un lector de PDF para poder utilizar la impresión remota.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Se ha producido un error al imprimir el documento. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Se ha producido un error al recibir el documento. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "No hay soporte para la impresión remota en el sistema operativo remoto.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "La impresión de TeamViewer no está disponible en este momento. Para usar esta función, asegúrese de que esté ejecutándose la versión completa o la versión Host de TeamViewer en el ordenador remoto.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Más información";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "La función de impresión de TeamViewer solo se puede utilizar con un visor de XPS y un equipo Windows. Instale un visor de XPS y utilice esta aplicación para imprimir sus documentos.";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% recibido correctamente";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Se está imprimiendo un documento. ¿Seguro que desea cancelar?";
"IDS_PRINTING_IS_RUNNING" = "Se está imprimiendo un documento. Interrumpa el trabajo de impresión para cambiar de sentido con su asociado.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor de actividad";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplicaciones";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Seguridad y privacidad";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Ventana de inicio de sesión...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferencias del sistema";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Usuario y grupos";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Símbolo del sistema";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Administración de los ordenadores";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Panel de control";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Administrador de dispositivos";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programas y características";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Cambiar de usuario";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistema";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Administrador de tareas";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Actualización y seguridad";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "No se puede cambiar de usuario porque el usuario con sesión iniciada actualmente no tiene contraseña definida. En su lugar, use «Enviar Ctrl+Alt+Suprimir».";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Fallo en la ejecución de la acción. Vuelva a intentarlo.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "No es posible ejecutar la acción a causa de los derechos que faltan.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "La acción ha caducado, inténtelo de nuevo.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "No es posible cambiar los usuarios.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Error de QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "La configuración actual de control de acceso no permite ejecutar esta función.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Solicite el control remoto para ejecutar TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "La versión de TeamViewer del cliente remoto no está actualizada. Actualiza de forma remota para ahorrar tiempo usando TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "El usuario ha cerrado su sesión en el lado remoto. Inicia sesión en el lado remoto para usar QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "La acción no es compatible con el sistema operativo remoto.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "El servicio no está instalado en el lado remoto. Instala TeamViewer en el lado remoto para ejecutar la acción.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Instale TeamViewer en el equipo remoto para ejecutar esta acción.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Sin acceso para la acción remota.";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Desactivar micrófono";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "No se ha detectado ninguna cámara";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "No se ha detectado ningún micrófono";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Altavoz no detectado";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Abrir los ajustes de audio y vídeo";
"IDS_RC_AV_PANEL_TITLE" = "Audio y vídeo";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Apagar cámara";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Encender cámara";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Apagar el altavoz";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Encender el altavoz";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Reactivar micrófono";
"IDS_RC_CHAT_PANEL_COPY" = "Copiar";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Escribir un mensaje";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Guardar historial del chat...";
"IDS_RC_CHAT_PANEL_SEND" = "Enviar";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_LINK" = "https://www.teamviewer.com/link/?url=758682";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TEXT" = "Cámbiate al nuevo TeamViewer Remote para un soporte interactivo y un análisis de pantalla en tiempo real por parte de TeamViewer intelligent agent.";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TITLE" = "Prueba Tia en TeamViewer Remote";
"IDS_RC_COPILOT_PANEL_TITLE" = "Tia";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TEXT" = "Tia necesita que se actualice TeamViewer en el dispositivo remoto para acceder a una funcionalidad total.";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TITLE" = "Actualizar cliente remoto";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancelar descarga";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Seleccionar";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Descargar";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Derechos de acceso insuficientes para compartir el archivo %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Acceso denegado";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Lo sentimos, pero el archivo seleccionado ya no está disponible.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "Archivo no disponible";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "El archivo que quiere compartir es demasiado grande. El tamaño máximo de archivo es %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "El archivo es demasiado grande";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "El elemento que desea compartir es un directorio o una ruta de acceso a la red. Durante la reunión solo se pueden compartir archivos locales.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directorio o ruta de red";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "Has alcanzado el número máximo de archivos que se pueden compartir. No puedes compartir más de %1% archivos de una vez.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Demasiados archivos";
"IDS_RC_FILE_BOX_GOT_IT" = "De acuerdo";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "tú";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "No se ha podido descargar el archivo.";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Se ha descargado el archivo de %1%";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Cargado al cajón compartido por ti";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Cargado al cajón compartido por %1%";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Mostrar en carpeta";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Abrir";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Eliminar";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "Más";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% ha cargado archivo(s) al cajón compartido";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Abrir cajón compartido";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "Cuadro de archivo";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Comparte archivos con más participantes sin necesidad de tener acceso remoto al disco. Descarga archivos del cajón compartido cuando quieras.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Los archivos cargados aparecerán aquí";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "Cuadro de archivo";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Cambiar de sentido:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Controlar TeamViewer remoto:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Deshabilitar entrada remota y mostrar pantalla negra:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Ejecutar scripts:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Transferencia de archivos mediante el cuadro de archivo:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Transferir archivos:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Controlar dispositivos remotos:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Utilizar la función de impresión de TeamViewer:";
"IDS_RC_SESSION_INFO_AC_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Controles de acceso:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Conectar y visualizar pantallas remotas:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Datos recibidos:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Pantalla:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Duración:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Información";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Tu dispositivo";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Huella local:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Versión del asociado:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Huella remota:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Conexión";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "Enrutador de TeamViewer";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Cambiar de sentido con asociado";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Participantes";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Dispositivo remoto";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% se ha unido a la sesión.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% ha salido de la sesión.";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_TITLE" = "Información de la sesión";
"IDS_RC_SIDEBAR_MORE" = "Más";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Recepción única desde remoto";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Pegar portapapeles como pulsaciones de teclas";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Envío único a remoto";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Sincronizar portapapeles automáticamente";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Portapapeles";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Información de conexión";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Deshabilitar entrada remota";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Forzar salida";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Dejar nota";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Bloquear ahora";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Bloquear al terminar la sesión";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Cerrar sesión en ordenador remoto";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Bloquear";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Reiniciar en modo seguro";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Reiniciar";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Actualización remota";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Solicitar control total";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Gestionar scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Scripts propios";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Scripts";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Enviar Ctrl + Alt + Supr";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Enviar combinaciones de clave";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Mostrar pantalla negra";
"IDS_RC_TOOLBAR_ACTIONS" = "Acciones";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Desactivar la pantalla negra";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Activar la pantalla negra";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Contraer panel";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "El audio y el vídeo se seguirán transmitiendo tras cerrar el panel.";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Audio y vídeo";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Sonido del ordenador";
"IDS_RC_TOOLBAR_COMMUNICATE_COPILOT_NOT_SUPPORTED_BY_REMOTE_OS" = "This functionality is not yet supported for the remote operating system.";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Invitar a más participantes";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Mostrar participantes";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Cambiar de sentido con asociado";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Pizarra";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Comunicar";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Arrastrar barra de herramientas";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Terminar sesión y bloquear ordenador remoto";
"IDS_RC_TOOLBAR_END_SESSION" = "Terminar sesión";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Activar la función de impresión de TeamViewer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Observación";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COPILOT" = "Tia";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Panel";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Transferencia de archivos";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Iniciar grabación";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Detener y guardar la grabación";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Archivos y extras";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Cambiar a pantalla completa";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Salir de pantalla completa";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Esta funcionalidad no está disponible en este momento.";
"IDS_RC_TOOLBAR_IMPROVE_DEVICE_SECURITY" = "Improve device security";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Contraer barra de herramientas";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Expandir barra de herramientas";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menú";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Esta es una función restringida. Para acceder a ella, ponte en contacto con tu administrador de la empresa.";
"IDS_RC_TOOLBAR_SCREEN_RECORDING" = "Screen Recording";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Se están grabando eventos de sesion";
"IDS_RC_TOOLBAR_SESSION_SUMMARY" = "Session Summary";
"IDS_RC_TOOLBAR_SESSION_TITLE" = "Session title";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Ocultar fondo de escritorio";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Abrir monitor %1% en ventana nueva";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Abrir monitor %1% (%2%) en ventana nueva";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Mostrar todos los monitores en una pantalla";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Mostrar monitor %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Mostrar monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Cambiar monitor";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitores";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Selección automática";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Configuración personalizada";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Editar configuración personalizada...";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Optimizar calidad";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Optimizar velocidad";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Calidad";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Actualizar pantalla";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Mostrar cursor remoto";
"IDS_RC_TOOLBAR_VIEW_SCALING_BESTFIT" = "Best fit";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Escala";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Vista";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Seleccionar una sola ventana";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Mostrar escritorio completo";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Seleccionar contenido de pantalla";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Resolución óptima (%1%)";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Resolución de pantalla";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Mostrar sesiones en pestañas";
"IDS_RC_TOOLBAR_VIEW" = "Ver";
"IDS_RC_TOOLBAR_WINDOW_CONTROLS" = "Window controls";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Modo de control";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "En este momento no es posible dibujar. O no tiene permiso para ello o el moderador no ha activado todavía la pizarra.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Elipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Borrador";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Marcador";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Lápiz";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rectángulo";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Mostrar dibujo";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Texto";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Pizarra";
"IDS_RECORD" = "Grabar";
"IDS_REFRESH" = "Actualizar";
"IDS_REMOTE_LOGOFF" = "Cierre de sesión remoto";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Cerrar sesión";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "El servidor remoto está ejecutando TeamViewer en modo multiusuario. Después de activar esta función, la ID de TeamViewer actual %1% del usuario %2% no estará disponible. Por lo tanto, deberá usar la ID del servidor %3% para volver a conectarse a este servidor.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reiniciar";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reiniciar en modo seguro";
"IDS_REMOTE_REBOOT" = "Reinicio remoto";
"IDS_REMOTE_SOUND" = "Sonidos del ordenador";
"IDS_REMOTE_UPDATE" = "Actualización remota";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "El lado remoto no permite que se ejecute el script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_LOGGED_OUT_DURING_SESSION" = "Ha ocurrido un error al recuperar los scripts. Inicia una nueva conexión mientras tu sesión permanezca iniciada para usar tus scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Los scripts no están disponibles con su plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Puedes cargar los scripts en la consola de gestión para ejecutarlos durante una sesión.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Inicie sesión para utilizar los scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "La versión de TeamViewer del cliente remoto no ofrece el soporte para ejecutar scripts.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ha ocurrido un error al recuperar los scripts.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Error al descargar el script.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Se ha descargado el script.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Descargar script.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Ejecución del script \"%1%\" fallida.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" finalizado.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" finalizado con valor devuelto %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Ejecutar el script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "No se ha podido ejecutar el script porque no se admite el tipo de archivo %1%.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Gestione sus scripts en la consola de gestión.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Gestionar scripts...";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_HELPER_P1" = "Para ejecutar scripts como root en este Mac, ve a Ajustes del sistema y autoriza que %1%se ejecute en segundo plano. A continuación, prueba a ejecutar el script de nuevo.";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_TITLE" = "Elemento en segundo plano no autorizado";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "No es posible ejecutar scripts que necesiten permisos de administración, ya que no se ha encontrado Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Los scripts que requieren permisos de administrador no se pueden ejecutar si QuickSupport está activo.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Los scripts que requieren permisos de administrador no son compatibles actualmente con la versión remota de TeamViewer en Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "No es posible cambiar de sentido, porque el asociado tiene una versión antigua de TeamViewer.\r\nActualice la instalación del TeamViewer remoto para cambiar de sentido durante el soporte remoto.";
"IDS_SCALE_BESTFIT" = "Best fit";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Escala";
"IDS_SCALING" = "Vista";
"IDS_SCREEN_RESOLUTION" = "Resolución de pantalla";
"IDS_SELECT_SINGLE_WINDOW" = "Seleccionar una sola ventana";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer necesita acceso a los servicios de Accesibilidad para enviar combinaciones de tecla del sistema en el equipo remoto.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Abrir Preferencias del sistema...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accesibilidad";
"IDS_SERVER_TB_BACKGROUND" = "Quitar fondo de escritorio remoto";
"IDS_SERVER_TB_DINPUT" = "Deshabilitar entrada remota";
"IDS_SERVER_TB_DIRCHANGE" = "Cambiar de sentido con asociado";
"IDS_SERVER_TB_OPTIONS" = "Información de conexión...";
"IDS_SERVER_TB_QTY_AUTO" = "Selección automática";
"IDS_SERVER_TB_QTY_CUSTOM" = "Configuración personalizada";
"IDS_SERVER_TB_QTY_DIALOG" = "Editar configuración personalizada...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimizar calidad";
"IDS_SERVER_TB_QTY_SPEED" = "Optimizar velocidad";
"IDS_SERVER_TB_QUALITY" = "Calidad";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Mostrar todos los monitores";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_LEARN_MORE_URL" = "https://www.teamviewer.com/link/?url=341766";
"IDS_SESSION_SUMMARY_RECORDING_STARTED" = "Session events are being recorded.";
"IDS_SHOW_BLACK_SCREEN" = "Mostrar pantalla negra";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Mostrar cursor remoto";
"IDS_SHOW_SCREEN" = "Ver pantalla";
"IDS_SHOW_WHOLE_DESKTOP" = "Mostrar escritorio completo";
"IDS_SP_PAUSE" = "Pausa";
"IDS_SP_STOP" = "Parada";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Está grabando la sesión.\r\nDetenga la grabación para cambiar de sentido con su asociado.";
"IDS_START_AUDIO" = "Iniciar audio";
"IDS_START" = "Iniciar";
"IDS_TB_ACTIONS_TITLE" = "Acciones";
"IDS_TB_AV_TITLE" = "Audio/Vídeo";
"IDS_TB_CLOSE_TOOLTIP" = "Cerrar";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Siguiente monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Actualización remota";
"IDS_TB_VIEW_TITLE" = "Ver";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Atajos";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Podrás acceder a su dispositivo cuando la persona participante se una a la sesión.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Esperando al participante";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Comparte el enlace para que la persona participante se pueda unir desde su teléfono móvil";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Elige una de las opciones para compartir la sesión.";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION_P1" = "Ask the participant to enter the session code via %1%";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Comparte el siguiente enlace con el participante";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Si aceptas, este usuario podrá acceder a tu sistema de archivos y hacer transferencias de estos.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% quiere iniciar la transferencia de archivos";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Si aceptas, los archivos se transferirán a tu dispositivo.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% quiere enviarte archivos";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Podrás unirte una vez que comience la sesión.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Esperando a que el usuario inicie la sesión";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "¡Que tengas una buena sesión!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Iniciando sesión remota";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Aceptar";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "Comandos de aplicación";
"IDS_UIEVENT_CHARMBAR" = "Botones de acceso";
"IDS_UIEVENT_SNAP" = "Acoplar";
"IDS_UIEVENT_STARTMENU_CENTER" = "Iniciar";
"IDS_UIEVENT_SWITCHAPP" = "Cambiar de aplicación";
"IDS_UPDATE_REMOTE_CLIENT" = "Actualizar cliente remoto";
"IDS_VIDEO" = "Vídeo";
"IDS_WAITING_FOR_PARTNER" = "Esperar al asociado...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Los expertos se podrán conectar a tu dispositivo sin tener que pedir permiso adicional mientras esta ventana esté abierta.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Lista de sesiones";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Pizarra";
